TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Index ( elt-ord^num a ) -> elt-ord^rat

### Description

<shortdoc> The module index (O:Z[a]) where a lies in the Z-order O. </shortdoc>

### Examples

x_o := MaximalOrder(X^3+3*X^2+3); x_e := Coerce(x_o,x_o.1); Index(x_e);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack